package com.huimv.video.dhicc.test.utils;


public class UrlStringUtil {

    public static String replaceUrl (String date){
        date = date.replace(" ","%20");
        date = date.replace(":","%3A");
        return date;
    }
}
